using LHDN.CRM.Models.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.BC.Repositories
{
    public class PerfLogRepository : BaseRepository<CRMContext, PerfLog>
    {
        public void Log(PerfLog entity)
        {
            Add(entity);
            Save();
        }
    }
}
